<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<!-- Smoke -->
<contstants>
    <!-- Шрифты -->
    <fonts>
        <!-- ******************************************************************* void.xml -->
        <!-- Текст -->
        <font>
            <key>void.text</key>
            <property name="fontSize">22</property>
        </font>
        <!-- ******************************************************************* Экраны меню / main.xml / mainfullbanner.xml / rubric.xml / searchscreen.xml -->
        <!-- Текст на кнопках и папках -->
        <font>
            <key>menu.btn.text</key>
            <property name="fontSemiBoldSize">19</property>
        </font>
        <font>
            <key>menu2.btn.text</key>
            <property name="fontSemiBoldSize">22</property>
        </font>
        <!-- Текст в нижней панели навигации -->
        <font>
            <key>menu.navi.text</key>
            <property name="fontSemiBoldSize">22</property>
        </font>
        <!-- ******************************************************************* Экран блокировки / lock.xml -->
        <!-- Текст -->
        <font>
            <key>lock.text</key>
            <property name="fontSize">30</property>
        </font>
        <!-- ******************************************************************* Виджет времени и погоды / weatherwidget.xml -->
        <!-- Текст: дата и время -->
        <font>
            <key>weather.date</key>
            <property name="fontSemiBoldSize">24</property>
        </font>
        <!-- Текст: город -->
        <font>
            <key>weather.city</key>
            <property name="fontSemiBoldSize">18</property>
        </font>
        <!-- Текст: температура -->
        <font>
            <key>weather.temp</key>
            <property name="fontSemiBoldSize">28</property>
        </font>
        <!-- ******************************************************************* Виджет сдачи / changewidget.xml -->
        <!-- Текст -->
        <font>
            <key>change.text</key>
            <property name="fontSize">18</property>
        </font>
        <!-- Сумма -->
        <font>
            <key>change.sum</key>
            <property name="fontBoldSize">36</property>
        </font>
        <!-- ******************************************************************* Диалоги и ожидание / dialog.xml / cbcdialog.xml / waitscreen.xml -->
        <!-- Заголовок -->
        <font>
            <key>dialog.title</key>
            <property name="fontBoldSize">30</property>
        </font>
        <!-- Сообщение -->
        <font>
            <key>dialog.msg</key>
            <property name="fontSize">30</property>
        </font>
        <!-- Текст на кнопках -->
        <font>
            <key>dialog.btn</key>
            <property name="fontSemiBoldSize">30</property>
        </font>
        <!-- Не верный пин код карты сдачи -->
        <font>
            <key>dialog.cbc.error</key>
            <property name="fontSemiBoldSize">30</property>
        </font>
        <!-- Текст в поле ввода карты сдачи -->
        <font>
            <key>dialog.cbc.input</key>
            <property name="fontSemiBoldSize">30</property>
        </font>
        <!-- ******************************************************************* Хедер панели / headerpanel.xml и подобные ей -->
        <!-- Текст информации -->
        <font>
            <key>head.text</key>
            <property name="fontSize">30</property>
        </font>
        <!-- Текст на кнопках -->
        <font>
            <key>head.btn</key>
            <property name="fontSemiBoldSize">28</property>
        </font>
        <!-- Текст на кнопке переключения локали -->
        <font>
            <key>head.locale</key>
            <property name="fontSemiBoldSize">28</property>
        </font>
        <!-- ******************************************************************* Навигационные панели / navigationpanel.xml и подобные ей -->
        <!-- Текст информации -->
        <font>
            <key>navi.text</key>
            <property name="fontSize">22</property>
        </font>
        <!-- Текст на кнопках -->
        <font>
            <key>navi.btn</key>
            <property name="fontSemiBoldSize">22</property>
        </font>
        <!-- Текст на большой кнопке далее -->
        <font>
            <key>navi.btn.next</key>
            <property name="fontSemiBoldSize">28</property>
        </font>
        <!-- ******************************************************************* Инпут панели / inputpanel.xml и подобные ей -->
        <!-- Текст заголовка -->
        <font>
            <key>input.text.title</key>
            <property name="fontSize">24</property>
        </font>
        <!-- Текст в поле ввода -->
        <font>
            <key>input.text.view</key>
            <property name="fontSize">24</property>
        </font>
        <!-- ******************************************************************* Клавиатуры / digitalkeyboard.xml и подобные ей -->
        <!-- Текст на клавишах (any+digital клавиатуры) -->
        <font>
            <key>keybrd.any</key>
            <property name="fontBoldSize">22</property>
        </font>
        <!-- Текст на клавишах (digital клавиатура) -->
        <font>
            <key>keybrd.dgtl</key>
            <property name="fontBoldSize">28</property>
        </font>
        <!-- ******************************************************************* Групповые экраны / universalscreen.xml + checkbox -->
        <!-- Подсказка / Help -->
        <font>
            <key>universal.help</key>
            <property name="fontSize">22</property>
        </font>
        <!-- Текст чекбокса -->
        <font>
            <key>universal.cb</key>
            <property name="fontSize">24</property>
        </font>
        <!-- ******************************************************************* Инфо экраны / infocommonscreen.xml + 2 -->
        <!-- Текст -->
        <font>
            <key>info.text</key>
            <property name="fontSize">22</property>
        </font>
        <!-- ******************************************************************* Экран оплаты / inputsumscreen.xml -->
        <!-- Заголовок id1 -->
        <font>
            <key>pay.id1.title</key>
            <property name="fontSemiBoldSize">22</property>
        </font>
        <!-- Значение id1 -->
        <font>
            <key>pay.id1.value</key>
            <property name="fontBoldSize">40</property>
        </font>
        <!-- Текст на кнопке оплатить -->
        <font>
            <key>pay.btn</key>
            <property name="fontSemiBoldSize">28</property>
        </font>
        <!-- Предупреждение -->
        <font>
            <key>pay.warning</key>
            <property name="fontSize">22</property>
        </font>
        <!-- Заголовок суммы -->
        <font>
            <key>pay.sum.title</key>
            <property name="fontSemiBoldSize">18</property>
        </font>
        <!-- Значение суммы -->
        <font>
            <key>pay.sum.value</key>
            <property name="fontSemiBoldSize">48</property>
        </font>
        <!-- Комиссия и макс. сумма -->
        <font>
            <key>pay.com.info</key>
            <property name="fontSize">20</property>
        </font>
        <!-- Зачисленно -->
        <font>
            <key>pay.out.info</key>
            <property name="fontSemiBoldSize">25</property>
        </font>
        <!-- Требуемая сумма -->
        <font>
            <key>pay.req</key>
            <property name="fontSemiBoldSize">20</property>
        </font>
        <!-- Таблица комиссии, текст заголовка -->
        <font>
            <key>pay.com.title</key>
            <property name="fontSemiBoldSize">20</property>
        </font>
        <!-- Таблица комиссии, текст -->
        <font>
            <key>pay.com.text</key>
            <property name="fontSize">18</property>
        </font>
        <!-- Панель суммы, на экране оплаты картой -->
        <font>
            <key>pay.card.sum.fg</key>
            <property name="fontSemiBoldSize">25</property>
        </font>
        <!-- ******************************************************************* Cелекторы / table- list- image- selectorscreen.xml -->
        <!-- Подсказка / Help -->
        <font>
            <key>table.help</key>
            <property name="fontSemiBoldSize">23</property>
        </font>
        <!-- Текст кнопки селектора -->
        <font>
            <key>selector.btn.fg</key>
            <property name="fontSemiBoldSize">22</property>
        </font>
        <!-- Айтемы селектора -->
        <font>
            <key>selector.item.fg</key>
            <property name="fontBoldSize">25</property>
        </font>
        <!-- ******************************************************************* Календарь / calendarscreen.xml -->
        <!-- Текст: месяц и год -->
        <font>
            <key>date.month-year.fg</key>
            <property name="fontBoldSize">27</property>
        </font>
        <!-- Текст подсказки -->
        <font>
            <key>date.help.fg</key>
            <property name="fontSemiBoldSize">20</property>
        </font>
        <!-- Текст: числа -->
        <font>
            <key>date.number.fg</key>
            <property name="fontBoldSize">28</property>
        </font>
        <!-- Текст: дни недели -->
        <font>
            <key>date.day.fg</key>
            <property name="fontBoldSize">20</property>
        </font>
        <!-- ******************************************************************* Экран подтверждения / confirmscreen.xml -->
        <!-- Текст информации -->
        <font>
            <key>confirm.info.fg</key>
            <property name="fontSize">22</property>
        </font>
        <!-- Один атрибут, заголовок -->
        <font>
            <key>confirm.item.title.1</key>
            <property name="fontSize">30</property>
        </font>
        <!-- Один атрибут, значение -->
        <font>
            <key>confirm.item.value.1</key>
            <property name="fontSize">155</property>
        </font>
        <!-- Много атрибутов, заголовок -->
        <font>
            <key>confirm.item.title</key>
            <property name="fontSize">22</property>
        </font>
        <!-- Много атрибутов, значение -->
        <font>
            <key>confirm.item.value</key>
            <property name="fontSize">22</property>
        </font>
        <!-- ******************************************************************* Корзина / smokecommunalscreen.xml -->
        <!-- Текст заголовка -->
        <font>
            <key>communal.label</key>
            <property name="fontSize">24</property>
        </font>
        <!-- Текст айтемов -->
        <font>
            <key>communal.item</key>
            <property name="fontSize">22</property>
        </font>
        <!-- ******************************************************************* Нумерик экраны / numbercommonscreen.xml / numbersscreen.xml / inputnumericpanel.xml -->
        <!-- Подсказка / Help -->
        <font>
            <key>numeric.help</key>
            <property name="fontSize">22</property>
        </font>
        <!-- Текст на кнопке далее -->
        <font>
            <key>numeric.next</key>
            <property name="fontSemiBoldSize">28</property>
        </font>
        <!-- Комиссия и мин. сумма -->
        <font>
            <key>numeric.com-min</key>
            <property name="fontSize">20</property>
        </font>
        <!-- ******************************************************************* Кастомный экран выбора варианта сдачи / paymentvariantpanel.xml -->
        <!-- Текст на кнопках экрана выбора варианта сдачи -->
        <font>
            <key>btn.var.text</key>
            <property name="fontSemiBoldSize">24</property>
        </font>
        <!-- Подсказка / Help -->
        <font>
            <key>variant.help</key>
            <property name="fontSize">26</property>
        </font>
        <!-- Заголовок выберите способ оплаты -->
        <font>
            <key>variant.title</key>
            <property name="fontSemiBoldSize">30</property>
        </font>
        <!-- Доступные номиналы -->
        <font>
            <key>variant.nominals</key>
            <property name="fontSize">20</property>
        </font>
        <!-- ******************************************************************* Экран погоды / weatherscreen.xml -->
        <!--  -->
        <font>
            <key>weather.title</key>
            <property name="fontSemiBoldSize">34</property>
        </font>
        <font>
            <key>weather.text</key>
            <property name="fontSemiBoldSize">18</property>
        </font>
    </fonts>
    <!-- Цвета -->
    <colors>
        <!-- ******************************************************************* Общее -->
        <!-- Фон -->
        <color>
            <key>all.bg</key>
            <value>#304958</value>
        </color>
        <!-- Текст, белый -->
        <color>
            <key>all.fg.white</key>
            <value>#ffffff</value>
        </color>
        <color>
            <key>all2.fg.white</key>
            <value>#304958</value>
        </color>
        <!-- Текст, серый -->
        <color>
            <key>all.fg.grey</key>
            <value>#ffffff</value>
        </color>
        <!-- Текст, серый оттенок 2 -->
        <color>
            <key>all.fg.grey.2</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон кнопок меню -->
        <color>
            <key>all.btn.menu.bg</key>
            <value>#687e92</value>
        </color>
        <color>
            <key>all2.btn.menu.bg</key>
            <value>#304958</value>
        </color>
        <color>
            <key>all3.btn.menu.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон кнопок меню по нажатию -->
        <color>
            <key>all.btn.menu.bg.click</key>
            <value>#5a6d7e</value>
        </color>
        <color>
            <key>all2.btn.menu.bg.click</key>
            <value>#f2b781</value>
        </color>
        <!-- Фон кнопок действий -->
        <color>
            <key>all.btn.action.bg</key>
            <value>#323d4b</value>
        </color>
        <!-- Фон кнопок действий по нажатию -->
        <color>
            <key>all.btn.action.bg.click</key>
            <value>#29323d</value>
        </color>
        <!-- Фон цифровых кнопок по нажатию -->
        <color>
            <key>all.btn.dgt.bg.click</key>
            <value>#a9c4da</value>
        </color>
        <!-- Полоса прокрутки, фон -->
        <color>
            <key>scroll.track</key>
            <value>#264053</value>
        </color>
        <!-- Полоса прокрутки, бегунок -->
        <color>
            <key>scroll.thumb</key>
            <value>#406078</value>
        </color>
        <!-- ******************************************************************* Верхняя панель / toppanel.xml -->
        <!-- Фон -->
        <color>
            <key>top.bg</key>
            <value>#304958</value>
        </color>
        <!-- ******************************************************************* Виджет сдачи / changewidget.xml -->
        <!-- Фон -->
        <color>
            <key>change.bg</key>
            <value>#ff7900</value>
        </color>
        <!-- ******************************************************************* Диалоги и ожидание / dialog.xml / cbcdialog.xml / waitscreen.xml -->
        <!-- Рамка -->
        <color>
            <key>dialog.brd</key>
            <value>#a9c4da</value>
        </color>
        <!-- Фон кнопок -->
        <color>
            <key>dialog.btn</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон кнопок по нажатию -->
        <color>
            <key>dialog.btn.click</key>
            <value>#ffb878</value>
        </color>
        <!-- Не верный пин код карты сдачи -->
        <color>
            <key>dialog.cbc.error</key>
            <value>#ff7900</value>
        </color>
        <!-- ******************************************************************* Хедер панели / headerpanel.xml и подобные ей -->
        <!-- Фон -->
        <color>
            <key>head.bg</key>
            <value>#323d4b</value>
        </color>
        <color>
            <key>head4.bg</key>
            <value>#304958</value>
        </color>
        <!-- Нижняя рамка, выбранный язык, кнопка далее -->
        <color>
            <key>head.brd</key>
            <value>#ffffff</value>
        </color>
        <color>
            <key>head2.brd</key>
            <value>#687e92</value>
        </color>
        <!-- Фон кнопок -->
        <color>
            <key>head.btn</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон кнопок по нажатию -->
        <color>
            <key>head.btn.click</key>
            <value>#ffb878</value>
        </color>
        <!-- ******************************************************************* Навигационные панели / navigationpanel.xml и подобные ей -->
        <!-- Рамка сверху панели и кнопки далее в цвет рамки -->
        <color>
            <key>navi.blue</key>
            <value>#ff7900</value>
        </color>
        <!-- ******************************************************************* Инпут панели / inputpanel.xml и подобные ей -->
        <!-- Фон НЕ активного поля -->
        <color>
            <key>input.off.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Рамка НЕ активного поля -->
        <color>
            <key>input.off.brd</key>
            <value>#ffffff</value>
        </color>
        <color>
            <key>input2.off.brd</key>
            <value>#000000</value>
        </color>
        <!-- Фон активного поля -->
        <color>
            <key>input.on.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Рамка активного поля -->
        <color>
            <key>input.on.brd</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон поля селектора и чекбокса -->
        <color>
            <key>input.view.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Текст в полях ввода -->
        <color>
            <key>input.field</key>
            <value>#687e92</value>
        </color>
        <!-- Текст в полях ввода example-->
        <color>
            <key>input.field.example</key>
            <value>#aaaaaa</value>
        </color>
        <!-- ******************************************************************* Клавиатуры / digitalkeyboard.xml и подобные ей -->
        <!-- НЕ активная кнопка -->
        <color>
            <key>keybrd.any.off.bg</key>
            <value>#888888</value>
        </color>
        <!-- Текст на НЕ активной кнопке -->
        <color>
            <key>keybrd.any.off.fg</key>
            <value>#aaaaaa</value>
        </color>
        <!-- ******************************************************************* Экран оплаты / inputsumscreen.xml -->
        <!-- Значение id1 -->
        <color>
            <key>pay.id1.value</key>
            <value>#3f5467</value>
        </color>
        <!-- Фон вывода id1 -->
        <color>
            <key>pay.id1.value.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон кнопки оплатить -->
        <color>
            <key>pay.btn</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон кнопки оплатить по нажатию -->
        <color>
            <key>pay.btn.click</key>
            <value>#ffb878</value>
        </color>
        <!-- Значение суммы -->
        <color>
            <key>pay.sum.value</key>
            <value>#3f5467</value>
        </color>
        <!-- Таблица комиссии, фон заголовка -->
        <color>
            <key>pay.com.bg</key>
            <value>#323d4b</value>
        </color>
        <!-- ******************************************************************* Cелекторы / table- list- image- selectorscreen.xml -->
        <!-- Фон айтемов -->
        <color>
            <key>table.item.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон выбранного айтема -->
        <color>
            <key>table.item.select.bg</key>
            <value>#323d4b</value>
        </color>
        <!-- Текст айтема -->
        <color>
            <key>table.item.fg</key>
            <value>#323d4b</value>
        </color>
        <!-- Текст выбранного айтема -->
        <color>
            <key>table.item.select.fg</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон заголовка -->
        <color>
            <key>table.title.bg</key>
            <value>#406078</value>
        </color>
        <!-- Текст заголовка -->
        <color>
            <key>table.title.fg</key>
            <value>#ffffff</value>
        </color>
        <!-- Левая рамка выбранного айтема -->
        <color>
            <key>table.item.select.brd</key>
            <value>#ff7900</value>
        </color>
        <!-- Нижняя рамка айтема -->
        <color>
            <key>table.item.brd</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон кнопки селектора по нажатию -->
        <color>
            <key>selector.btn.click</key>
            <value>#a9c4da</value>
        </color>
        <!-- Текст кнопки селектора -->
        <color>
            <key>selector.btn.fg</key>
            <value>#ffffff</value>
        </color>
        <!-- ******************************************************************* Календарь / calendarscreen.xml -->
        <!-- Фон будних дней -->
        <color>
            <key>date.dayon.bg</key>
            <value>#5a6d7e</value>
        </color>
        <!-- Фон выходных дней -->
        <color>
            <key>date.dayoff.bg</key>
            <value>#687e92</value>
        </color>
        <!-- Рамка выбранного и текущего дня -->
        <color>
            <key>date.crnt-slct.brd</key>
            <value>#ff7900</value>
        </color>
        <!-- Текст выбранного и текущего дня -->
        <color>
            <key>date.crnt-slct.fg</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон выбранного дня -->
        <color>
            <key>date.slct.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон заголовка -->
        <color>
            <key>date.title.bg</key>
            <value>#406078</value>
        </color>
        <!-- Текст подсказки -->
        <color>
            <key>date.help.fg</key>
            <value>#687e92</value>
        </color>
        <!-- ******************************************************************* Экран подтверждения / confirmscreen.xml -->
        <!-- Фон информации -->
        <color>
            <key>confirm.info.bg</key>
            <value>#466274</value>
        </color>
        <!-- Текст информации -->
        <color>
            <key>confirm.info.fg</key>
            <value>#ffffff</value>
        </color>
        <!-- Фон панели вывода атрибутов -->
        <color>
            <key>confirm.out.bg</key>
            <value>#ffffff</value>
        </color>
        <!-- Заголовок атрибута -->
        <color>
            <key>confirm.item.title</key>
            <value>#3f5467</value>
        </color>
        <!-- Значение атрибута -->
        <color>
            <key>confirm.item.value</key>
            <value>#35465c</value>
        </color>
        <!-- Разделитель атрибутов -->
        <color>
            <key>confirm.item.value</key>
            <value>#35465c</value>
        </color>
        <!-- Рамка вокруг -->
        <color>
            <key>confirm.item.brd</key>
            <value>#ffffff</value>
        </color>
        <!-- ******************************************************************* Нумерик экраны / numbercommonscreen.xml / numbersscreen.xml / inputnumericpanel.xml -->
        <!-- Фон кнопки далее -->
        <color>
            <key>numeric.next.bg</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон кнопки далее по нажатию -->
        <color>
            <key>numeric.next.bg.click</key>
            <value>#ffb878</value>
        </color>
        <!-- ******************************************************************* Кастомный экран выбора варианта сдачи / paymentvariantpanel.xml -->
        <!-- Фон кнопок -->
        <color>
            <key>all.btn.var.bg</key>
            <value>#ff7900</value>
        </color>
        <!-- Фон кнопок по нажатию -->
        <color>
            <key>all.btn.var.bg.click</key>
            <value>#ffb878</value>
        </color>
        <!-- Цвет бордера -->
        <color>
            <key>all.btn.var.border</key>
            <value>#ffffff</value>
        </color>
    </colors>

</contstants>